.node > circle {
  fill: #ddddee;
  stroke: #777788;
  stroke-width: 2px;
}

.node > text {
  font-family: sans-serif;
  text-anchor: middle;
  pointer-events: none;
}

.link {
  stroke: #eedddd;
  stroke-width: 4px;
}

input {
  position: absolute;
  top: 10px;
  left: 120px;
  width: 826px;
  height: 16px;
  font-family: monospace;
}
input.error {
  outline: 2px solid red;
}
select {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 100px;
  height: 22px;
  font-family: monospace;
}